/* -- --------------------- custom agent CSS file -------------  */
body {
      background-color:#999999;
      background-image: none;
      background-repeat: no-repeat;
      font-family:Helvetica;
      font-size:12px;
      color:#666666;
}
#mainCol .content {
      color:#000000;
      font-size:12px;
}
.focusBox h3 {
      background-color:#000000;
      border: 1px solid #000000;
}
